/*
Theme Name: Piquant Child
Theme URI: http://piquant.mikado-themes.com
Description: A child theme of Piquant Theme
Author: Mikado Themes
Author URI: http://themeforest.net/user/mikado-themes
Version: 1.0.0
Template: piquant
Text Domain: piquant-child
*/
@import url("../piquant/style.css");
@import url("//hello.myfonts.net/count/309cd6");


@font-face {
  font-family: 'TradeGothicLTPro-BdCn20';
  src: url('fonts/309CD6_0_0.eot');
  src: url('fonts/309CD6_0_0.eot?#iefix') format('embedded-opentype'),url('fonts/309CD6_0_0.woff2') format('woff2'),url('fonts/309CD6_0_0.woff') format('woff'),url('fonts/309CD6_0_0.ttf') format('truetype');}
@font-face {font-family: 'TradeGothicLTStd-Extended';src: url('fonts/309CD6_1_0.eot');src: url('fonts/309CD6_1_0.eot?#iefix') format('embedded-opentype'),url('fonts/309CD6_1_0.woff2') format('woff2'),url('fonts/309CD6_1_0.woff') format('woff'),url('fonts/309CD6_1_0.ttf') format('truetype');}


/* @import url(https://fonts.googleapis.com/css?family=Roboto+Condensed); */

@font-face {
    font-family: 'channel_slanted_2regular';
    src: url('fonts/channel_slanted2-webfont.eot');
    src: url('fonts/channel_slanted2-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/channel_slanted2-webfont.woff2') format('woff2'),
         url('fonts/channel_slanted2-webfont.woff') format('woff'),
         url('fonts/channel_slanted2-webfont.ttf') format('truetype'),
         url('fonts/channel_slanted2-webfont.svg#channel_slanted_2regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaymedium';
    src: url('fonts/raleway-medium-webfont.eot');
    src: url('fonts/raleway-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/raleway-medium-webfont.woff2') format('woff2'),
         url('fonts/raleway-medium-webfont.woff') format('woff'),
         url('fonts/raleway-medium-webfont.ttf') format('truetype'),
         url('fonts/raleway-medium-webfont.svg#ralewaymedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
  line-height: 26px;
  color: #231F20;
}

a, p a {
  /*color: #707070;*/
  color: #911316;
}

a:hover {
  color: #707070;
  /*color: #911316;*/
}

.home .mkdf-overlapping-content-holder {
  margin-top: 0;
}

.mkdf-logo-wrapper a img.mkdf-dark-logo {
  opacity: 1;
}

.mkdf-logo-wrapper a img.mkdf-normal-logo {
  opacity: 0;
}

.home .mkdf-logo-wrapper a img.mkdf-dark-logo {
  opacity: 0;
}

.home .mkdf-logo-wrapper a img.mkdf-normal-logo {
  opacity: 1;
}

.home .mkdf-logo-wrapper a {
  height: 100px !important;
}

.mkdf-fixed-wrapper {
  background: #fff;
}

.home .mkdf-fixed-wrapper {
  background: transparent;
}

footer .mkdf-footer-top-holder, footer .mkdf-footer-bottom-holder {
  background-color: #5B0704;
  color: #D1D3D4;
}

footer a, footer a:hover {
  color: #D1D3D4;
}

footer .mkdf-icon-shortcode a, footer .mkdf-icon-element {
  color: #D1D3D4 !important;
}

footer .mkdf-btn.mkdf-btn-medium .mkdf-btn-text {
  min-width: 75px;
  text-align: center;
  font-size: 15px;
}

.home .mkdf-page-header {
  /*position: fixed;*/
}

.mkdf-page-header .mkdf-sticky-header.header-appear {

}

.mkdf-header-standard .mkdf-menu-area {
  background-color: transparent;
}

.mkdf-main-menu>ul>li>a>span.item_outer>span.item_inner:after {
  display: none;
}

.home .mkdf-main-menu>ul>li>a {
  color: #fff;
}

.mkdf-main-menu>ul>li>a, .mkdf-light-header .mkdf-page-header>div:not(.mkdf-sticky-header) .mkdf-main-menu>ul>li>a, .mkdf-light-header.mkdf-header-style-on-scroll .mkdf-page-header .mkdf-main-menu>ul>li>a {
  color: #231F20;
  text-transform: uppercase;
  font-family: 'Raleway', sans-serif;
  font-size: 12px;
}

.mkdf-main-menu>ul>li:first-child>a>span.item_outer>span.item_inner {
  padding-left: 15px;
}

.mkdf-main-menu>ul>li>a span.item_inner {
  padding: 0 10px;
}

.home .mkdf-main-menu ul li.mkdf-active-item a, .home .mkdf-main-menu ul li:hover a, .home .mkdf-main-menu>ul>li.mkdf-active-item>a, .home body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu>ul>li:hover>a, .home .mkdf-main-menu>ul>li>a:hover {
  color: #fff !important;
}

.mkdf-main-menu ul li.mkdf-active-item a, .mkdf-main-menu ul li:hover a, .mkdf-main-menu>ul>li.mkdf-active-item>a, body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu>ul>li:hover>a, .mkdf-main-menu>ul>li>a:hover, .mkdf-light-header .mkdf-page-header>div:not(.mkdf-sticky-header) .mkdf-main-menu>ul>li:hover>a, .mkdf-light-header.mkdf-header-style-on-scroll .mkdf-page-header .mkdf-main-menu>ul>li:hover>a {
  color: #231F20;
}

.mkdf-testimonials-holder h2.mkdf-testimonial-title {
  font-family: 'channel_slanted_2regular';
  color: #7F0D0C;
  font-size: 20px;
}

.page-template-page-west-lake .mkdf-testimonials-holder h2.mkdf-testimonial-title{
  color:#437a32;
}

.mkdf-testimonials-slider {
  /*margin: 95px 0;*/
  margin: 85px 0 50px 0
}

.mkdf-testimonials-slider .mkdf-testimonials .mkdf-testimonial-text {
  padding: 10px 30px 0;
  font-size: 19px;
  line-height: 1.4em;
}

.mkdf-testimonials-slider .mkdf-testimonials .mkdf-testimonial-text, .mkdf-testimonials-slider .mkdf-testimonials .mkdf-testimonial-author-text, footer, footer .widget.mkdf-footer-bottom-left.widget_text {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: normal;
}

.mkdf-testimonial-title-holder .mkdf-testimonial-separator-before-line {
  right: 72%;
}

.mkdf-testimonial-title-holder .mkdf-testimonial-separator-after-line {
  left: 72%;
}

.mkdf-testimonials .mkdf-testimonial-text {
  color: #232020;
}

.mkdf-testimonials-slider .mkdf-testimonials .mkdf-testimonial-author-text {
  color: #232020;
  font-size: 20px;
}

.mkdf-page-header .mkdf-menu-area .mkdf-logo-wrapper a {
  max-height: 100px;
  margin-top: -11px !important;
}

.home .mkdf-page-header .mkdf-menu-area .mkdf-logo-wrapper a {
  margin-top: 0 !important;
}

.mkdf-icon-element {
  font-size: 14px !important;
}

.mkdf-icon-element {
  color: #231F20 !important;
}

.home .mkdf-icon-element, .home .mkdf-icon-element:hover {
  color: #fff !important;
}

footer .mkdf-footer-top:not(.mkdf-footer-top-full) .mkdf-container-inner {
  padding: 70px 0;
}

footer p, .cff-post-text, #cff.cff-default-styles .cff-date {
  font-size: 15px;
  line-height: 19px;
}

footer .widget .mkdf-footer-widget-title {
  font-family: 'ralewaymedium';
  color: #E6E7E8;
  font-size: 18px;
  font-weight: normal;
}

.cff-date-dot, .cff-expand {
  display: none !important;
}

#cff.cff-default-styles .cff-post-links {
  display: block;
  float: none;
  clear: both;
}

#cff .cff-item {
  border-bottom: 1px solid #D1D3D4;
  padding: 15px 0;
}

#cff .cff-item:last-of-type {
  border-bottom: none;
}

#cff p {
  margin: 0;
}

footer .mkdf-btn.mkdf-btn-black {
  background: #e1cccc;
  border: none;
  color: #242020;
  margin-bottom: 15px;
  font-family: 'TradeGothicLTPro-BdCn20';
}

footer .mkdf-btn.mkdf-btn-black:hover, .mkdf-btn.mkdf-btn-black:not(.mkdf-btn-custom-border-hover):hover {
  background: #fff !important;
}

#mkdf-back-to-top {
  background: #E6E7E8;
}

.mkdf-drop-down .narrow .second .inner ul li a:before {
  display: none;
}

.mkdf-drop-down .narrow .second .inner ul li a {
  padding: 8px 20px;
}

.home .mkdf-drop-down .second .inner>ul, li.narrow .second .inner ul {
  background: rgba(13,13,13,.8);
}

.mkdf-drop-down .second .inner>ul, li.narrow .second .inner ul {
  background: rgba(255,255,255,1);
}

.home .mkdf-drop-down .second .inner ul li a {
  color: #fff !important;
}

.home .mkdf-drop-down .second .inner ul li a:hover {
  color: #fff !important;
}

.mkdf-drop-down .second .inner ul li a {
  color: #231F20;
  text-transform: uppercase;
  line-height: 1.4em;
}

.mkdf-drop-down .second .inner ul li a:hover {
  color: #231F20;
}

a.btn {
  background: #E6E7E8;
  text-transform: uppercase;
  padding: 14px 20px;
  color: #000;
  display: inline-block;
  font-family: 'TradeGothicLTPro-BdCn20';
}

a.btn:hover {
  background: #911316;
  color: #fff;
}

.top-margin {
  margin-top: 35px;
}

h2 {
  color: #911316;
  font-size: 35px;
  line-height: 40px;
  font-weight: normal;
  font-family: 'TradeGothicLTPro-BdCn20';
}

.page-template-page-west-lake h2{
  color:#437a32;
}

.page-template-page-north-beach h2{
  color: #911316;
}

.hero h1,.sub-hero h1 {
  color: #fff;
  /*font-weight: normal;*/
  font-size: 5rem;
  padding:3rem 0;
  font-family: 'TradeGothicLTStd-Extended';
}

.home .mkdf-page-header {
  background: transparent;
  height: auto;
}

.mkdf-page-header {
  background: #fff;
}

.wpb_text_column {
  margin: 60px 0 !important;
}

.mkdf-page-header .mkdf-menu-area {
  height: 115px;
}

/*.home .mkdf-page-header .mkdf-menu-area {
  height: auto;
}*/

.mkdf-header-standard .mkdf-menu-area {
  border-bottom: none;
}

.mkdf-tabbed-gallery {
  padding-top: 0;
  padding-bottom: 0;
}

.mkdf-tabbed-gallery .mkdf-tg-tab-container {
  margin-top: 0;
}

.mkdf-tabbed-gallery .mkdf-tg-gallery .mkdf-tg-image-overlay {
  background: none;
}

.mkdf-tabbed-gallery .mkdf-tg-gallery .mkdf-tg-image-overlay .mkdf-tg-image-caption, .mkdf-tabbed-gallery .mkdf-tg-nav .ui-state-active a, .mkdf-tabbed-gallery .mkdf-tg-nav a:hover {
  display: none;
}

.mkdf-tabbed-gallery .mkdf-tg-gallery {
  margin: 0;
}

.mkdf-tabbed-gallery .mkdf-tg-gallery .mkdf-tg-gallery-item {
  padding-left: 0;
  padding-right: 0;
}

.page-template-page-press hr {
  border-bottom: 1px dashed #666;
  border-top: none;
  border-left: none;
  border-right: none;
}

hr.dashed {
  border-bottom: 1px dashed #666;
  border-top: none;
  border-left: none;
  border-right: none;
}

/*.page-template-page-press a {
  color: #231F20;
}*/

.page-template-page-press footer a {
  color: #fff;
}

.mkdf-image-gallery .mkdf-image-gallery-grid.mkdf-gallery-columns-5 .mkdf-gallery-image {
  padding: 0;
}

.mkdf-rf-holder .mkdf-rf-field-holder {
  background: #E6E7E8;
}

.mkdf-rf-holder .mkdf-rf-field-holder input[type=text], .mkdf-rf-holder .mkdf-rf-field-holder select {
  border-color: #E6E7E8;
}

.mkdf-rf-holder .mkdf-rf-field-holder .mkdf-rf-icon {
  border-left-color: #fff;
}

.mkdf-rf-holder .mkdf-rf-field-holder input[type=text], .mkdf-rf-holder .mkdf-rf-field-holder select {
  color: #231F20;
}

.mkdf-btn.mkdf-btn-solid {
  background-color: #7F0B0D;
  border: none;
  color: #fff;
}

.mkdf-rf-holder .mkdf-rf-label {
  color: #fff;
}

/*.sub-hero h1 {
  color: #fff;
  font-size: 60px;
  line-height: 350px;
  padding:3rem 0;
  font-family: 'TradeGothicLTStd-Extended';
}*/

.mkdf-title-subtitle-holder-inner {
  display: none;
}

.mkdf-drop-down .second {
  top: 100%;
}

.mkdf-title {
  background: transparent;
  position: absolute;
  border-bottom: none;
}

.special-text {
  text-align: center;
  position: relative;
  top: 61px;
}

.page-template-page-west-lake .special-text {
  top: -12px;
}

.special-text h2 {
  color: #231F20;
  font-family: 'TradeGothicLTStd-Extended';
  font-size: 34px;
  line-height: 38px;
  margin-bottom: 3px;
}

.special-text h3 {
  color: #231F20;
  font-family: 'TradeGothicLTStd-Extended';
  font-size: 18px;
  line-height: 18px;
}

.bg-testimonial .mkdf-testimonials-holder h2.mkdf-testimonial-title {
  color: #fff;
}

.bg-testimonial .mkdf-testimonial-title-holder .mkdf-testimonial-separator-before-line {
  right: 61%;
}

.bg-testimonial .mkdf-testimonial-title-holder .mkdf-testimonial-separator-after-line {
  left: 61%;
}

.bg-testimonial .mkdf-testimonials .mkdf-testimonial-text, .bg-testimonial .mkdf-testimonials-slider .mkdf-testimonials .mkdf-testimonial-author-text {
  color: #fff;
}

.westlake-thanks,.north-beach-thanks {
  font-size: 35px;
  font-family: 'TradeGothicLTStd-Extended';
  color: #231F20;
}

.page-template-page-west-lake h2.westlake-thanks{
  color:#437a32;
}

.page-template-page-north-beach h2.north-beach-thanks{
  color:#7F0B0D;
}

.page-template-page-west-lake form.mkdf-rf .mkdf-btn{

  background-color:#517534;

}


.page-template-page-north-beach form.mkdf-rf .mkdf-btn{

}

.page-template-page-press a{
  color:#7F0B0D;
}




.mkdf-image-gallery .mkdf-gallery-image {
  position: relative;
}

.mkdf-image-gallery .mkdf-image-gallery-grid a {
  width: 100%;
}

.mkdf-image-gallery .mkdf-gallery-image img {
  width: 100%;
  height: auto;
}

.mkdf-gallery-image.hover img {
  -webkit-filter: grayscale(100%) !important;
     -moz-filter: grayscale(100%) !important;
      -ms-filter: grayscale(100%) !important;
       -o-filter: grayscale(100%) !important;
          filter: grayscale(100%) !important;
          filter: gray !important; /* IE 6-9 */
}

.mkdf-image-gallery .mkdf-image-gallery-grid.mkdf-gallery-columns-5 .mkdf-gallery-image {
  margin-bottom: 0;
}

.mkdf-image-gallery .mkdf-grayscale .mkdf-gallery-image img {
  min-width: 100%;
}

/*.home .rev_slider {*/
.rev_slider {
  font-family: 'TradeGothicLTPro-BdCn20';
}

#mkdf-back-to-top {
  width: 52px;
  height: 52px;
}

#mkdf-back-to-top span.arrow_carrot-up {
  opacity: 1;
  left: 46%;
}

.arrow_carrot-up:before {
  font-size: 60px;
}

#mkdf-back-to-top span.mkdf-back-to-top-text {
  display: none;
}

footer p {
  font-size: 14px;
  line-height: 20px;
}

.home .mkdf-rating {
  display: none;
}

#text-4.mkdf-footer-bottom-left span {
  /*margin-left: 55px;*/
}

footer .mkdf-footer-bottom-holder .mkdf-two-columns-50-50 .mkdf-column:first-of-type {
  width: 80%;
}

footer .mkdf-footer-bottom-holder .mkdf-two-columns-50-50 .mkdf-column:last-of-type {
  width: 20%;
}

/*.mkdf-position-right {
  display: none;
}*/

.mkdf-normal-logo {
  width: 285px;
  height: 100px;
}


.vc_column-inner.vc_custom_1465522347940 .wpb_text_column{
  margin-top:0.68rem !important;
}

.vc_custom_1530604282270{
  margin-top:0.9rem !important;

}





footer .widget .mkdf-footer-widget-title {
  margin-top: 21px;
}

footer .widget .mkdf-column:first-of-type .mkdf-footer-widget-title {
  margin-top: auto;
}

.mkdf-rf-holder .mkdf-rf-field-holder input[type=text], .mkdf-rf-holder .mkdf-rf-field-holder select, .mkdf-btn {
  font-family: 'TradeGothicLTPro-BdCn20';
  font-weight: normal;
}

.mkdf-rating {
  margin-top: 32px;
}

.mkdf-testimonial-text {
  max-width: 700px;
  margin: 0 auto;
  margin-top: 10px;
}

.tp-caption.trade-extended {
  font-family: 'TradeGothicLTStd-Extended' !important;
}

.mkdf-page-header .mkdf-sticky-header .mkdf-sticky-holder .mkdf-logo-wrapper a {
  max-height: 100% !important;
}

.home .home-pull-up,
.home-pull-up {
  margin-top: -115px;
}

.hand-icon:hover {
  font-weight: bold !important;
}

.hand-icon:before {
  content: "";
  background: none;
  display: block;
  width: 37px;
  height: 19px;
  position: absolute;
  margin-left: -50px;
  margin-top: 9px;
}

.hand-icon:hover:before {
  background: url('images/icon-hand.png') top left no-repeat;
}

.mkdf-logo-wrapper {
  max-width: 265px;
}

.mkdf-logo-wrapper img {
  height: auto !important;
}

.home .mkdf-page-header .mkdf-sticky-header .mkdf-sticky-holder {
  background: #000;
  border-bottom: none;
}

.home .mkdf-page-header .mkdf-sticky-header .mkdf-main-menu>ul>li>a, .home .mkdf-page-header .mkdf-sticky-header .mkdf-side-menu-button-opener, .home .mkdf-page-header .mkdf-sticky-header .mkdf-main-menu>ul>li>a:hover {
  color: #fff;
}

.mkdf-page-header .mkdf-sticky-header .mkdf-sticky-holder {
  background: #fff;
  border-bottom: none;
}

.mkdf-page-header .mkdf-sticky-header .mkdf-main-menu>ul>li>a, .mkdf-page-header .mkdf-sticky-header .mkdf-side-menu-button-opener, .mkdf-page-header .mkdf-sticky-header .mkdf-main-menu>ul>li>a:hover {
  color: #000;
}


.tighten-elements .wpb_text_column {
  margin: 0 !important;
}

.tighten-elements .mkdf-icon-list-item {
  margin-bottom: 0 !important;
}

.tighten-elements .indent {
  margin-left: 34px;
}

input.wpcf7-form-control.wpcf7-submit {
  background: #E6E7E8;
  border-color: #E6E7E8;
  color: #000;
  border-radius:none !important;
  -webkit-appearance:none;
  -webkit-border-radius:0px !important;
}

input.wpcf7-form-control.wpcf7-submit:hover {
  background: #911316;
  border-color: #911316;
  color: #fff;
}


#respond input[type=text], #respond textarea, .post-password-form input[type=password], .wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea {
  background: #f3f3f4 none repeat scroll 0 0;
    border: medium none;
    color: #818285;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: auto;
    margin-bottom: 20px;
    padding: 15px 15px 13px;
    border-radius: 0;
}

::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder {
  color: #818285;
  font-family: 'Roboto Condensed', sans-serif;
}


h6 {
  font-family: 'Roboto Condensed', sans-serif;
}

.menu-block {
  text-align: center;
  max-width: 380px;
  margin-left: -12px;
}

.menu-block .btn {
  min-width: 120px;
  margin: 0 12px 25px 12px;
}

.mkdf-testimonials-slider .mkdf-testimonial-content-inner .mkdf-rating {
  display: none !important;
}

/*.current-page-ancestor a, .second .current-menu-item a {
  font-weight: bold !important;
}*/

.page-template-page-west-lake .tp-caption, .page-template-page-north-beach .tp-caption {
  text-align: center !important;
}


::-moz-selection { /* Code for Firefox */
  background: #E6E7E8 !important;
}

::selection {
  background: #E6E7E8 !important;
}


.page-template-page-west-lake input.wpcf7-form-control.wpcf7-submit {
  background: #E6E7E8;
  border-color: #E6E7E8;
  color: #437a32;
  border-radius:none !important;
  -webkit-appearance:none;
  -webkit-border-radius:0px;
}

.page-template-page-west-lake input.wpcf7-form-control.wpcf7-submit:hover {
  background: #437a32;
  border-color: #437a32;
  color: #fff;
}
.page-template-page-west-lake footer .mkdf-footer-top-holder, .page-template-page-west-lake footer .mkdf-footer-bottom-holder {
  background: #566135;
}

.page-template-page-west-lake footer .mkdf-btn.mkdf-btn-black {
  background: #CDCDC0;
}

.page-template-page-west-lake a.btn:hover {
  background: #437a32;
  color:#fff;
}
.page-template-page-west-lake .mkdf-content a {
  color: #437a32;
}
.page-template-page-west-lake  .mkdf-content input.wpcf7-form-control.wpcf7-submit, .page-template-page-west-lake  .mkdf-content .event-btn-toggle, .page-template-page-west-lake .gift-card-btn, .page-template-page-west-lake .mkdf-content .close-event-form {
  background: #437a32 none repeat scroll 0 0;
  color: #fff !important;
  border-color: transparent;
  border-radius:none !important;
  -webkit-appearance:none;
  -webkit-border-radius:0px;
}

.mkdf-main-menu ul li:hover a {
  color: #911316 !important;
}

.mkdf-main-menu ul li.current-menu-item a {
  color: #911316 !important;
}



.mkdf-main-menu ul li:hover .second a {
  color: inherit !important;
}

.mkdf-main-menu ul li:hover .second a:hover {
  color: #911316 !important;
}

.mkdf-main-menu ul li:hover .second .current-menu-item a, .mkdf-main-menu ul li:hover .second .current-page-ancestor a {
  color: #911316 !important;
}




.page-template-page-west-lake .mkdf-main-menu ul li:hover a {
  color: #437a32 !important;
}

.page-template-page-west-lake .mkdf-main-menu ul li.current-menu-item a {
  color: #437a32 !important;
}

.page-template-page-west-lake .mkdf-main-menu ul li:hover .second a {
  color: inherit !important;
}

.page-template-page-west-lake .mkdf-main-menu ul li:hover .second a:hover {
  color: #437a32 !important;
}

.page-template-page-west-lake .mkdf-main-menu ul li:hover .second .current-menu-item a, .page-template-page-west-lake .mkdf-main-menu ul li:hover .second .current-page-ancestor a {
  color: #437a32 !important;
}

div.wpcf7-mail-sent-ok {
  border: 2px solid #E6E7E8;
}

.tp-caption {
  opacity: .9 !important;
}

.press h4 {
  font-size: 16px;
}

.press-row p {
  font-size: 14px;
  line-height: 21px;
}

.press-row .margin-top {
  display: block;
  margin-top: 20px;
}

.press-row .wpb_text_column {
  margin-top: 40px !important;
  margin-bottom: 25px !important;
}

.mkdf-right-from-main-menu-widget {
  margin-top: -2px;
}

.mkdf-icon-shortcode:nth-of-type(2) {
  position: relative;
  top: 1px;
}

.mkdf-icon-shortcode:last-of-type {
  margin-right: 0 !important;
}

.mkdf-btn-icon-holder i:before {
  background: url('images/icon-hand.png') center center no-repeat;
  content: "";
  width: 31px;
  height: 16px;
  display: block;
}

form.mkdf-rf .mkdf-btn {
  line-height: 24px;
}

span.lighter {
  font-weight: normal;
}

/* event form */
.form-column-half {
    float: left;
    margin-right: 4%;
    width: 48%;
}
.form-column-half.last {
    margin-right: 0;
}
.wpcf7-textarea {
  height: 60px;
}
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
  color: transparent;
}
.arrow, .clock {
  -moz-appearance:none;
  background: #f3f3f4 url("/wp-content/themes/piquant-child/images/form-bg.png") no-repeat scroll 95% 14px !important;
}
.event-date .wpcf7-date, .start-time .wpcf7-select  {
  padding-left: 35px;
}
.event-date:before {
    background: #f3f3f4 url("/wp-content/themes/piquant-child/images/form-bg.png") no-repeat scroll 5px -129px;
    content: '';
    display: block;
    width: 26px;
    height: 20px;
    position: absolute;
    z-index: 99;
    top: 0;
    left: 1px;
}
.start-time:before {
    background: #f3f3f4 url("/wp-content/themes/piquant-child/images/form-bg.png") no-repeat scroll 5px -178px;
    content: '';
    display: block;
    width: 26px;
    height: 20px;
    position: absolute;
    z-index: 99;
    top: 0;
    left: 1px;
}



.page-template-page-west-lake .mkdf-content a{
  color:#517534;
}

.page-template-page-west-lake .mkdf-content .gift-card-btn a{
  color:#FFF;
}

.wpcf7-form-control.wpcf7-select {
   color: #818285;
}
input::-webkit-input-placeholder { color: #818285; opacity: 1 !important; }
input:-moz-placeholder { color: #818285;}
input::-moz-placeholder {color: #818285;}
input:-ms-input-placeholder {color: #818285;}

input.wpcf7-form-control.wpcf7-submit, .event-btn-toggle, .gift-card-btn, .close-event-form,
#tripleseat_embed_form_inline .tripleseat_field.ts_submit input {
    background: #7e0d12 none repeat scroll 0 0;
    border-color: #7e0d12;
    color: #fff;
    cursor: pointer;
    font-family: Oswald,serif;
    font-size: 13px;
    font-weight: 700;
    line-height: 1.7em;
    outline: 0 none;
    padding: 11px 40px;
    position: relative;
    text-transform: uppercase;
    border-radius:none !important;
    -webkit-appearance:none;
    -webkit-border-radius:0px;
}
input.wpcf7-form-control.wpcf7-submit:hover, .event-btn-toggle:hover, .gift-card-btn:hover, .close-event-form:hover,
.page-template-page-west-lake .mkdf-content input.wpcf7-form-control.wpcf7-submit:hover,
.page-template-page-west-lake .mkdf-content .event-btn-toggle:hover,
.page-template-page-west-lake .mkdf-content .gift-card-btn:hover,
.page-template-page-west-lake .mkdf-content .close-event-form:hover,
#tripleseat_embed_form_inline .tripleseat_field.ts_submit input:hover {
    background: #e6e7e8 none repeat scroll 0 0;
    border-color: #e6e7e8;
    color: #000 !important;
    border-radius:none !important;
}
.wpcf7-not-valid {
  border: 1px solid #FF0000 !important;
}
span.wpcf7-not-valid-tip {
    display: none;
}
#event-form-wrapper {
  display: none;
}
h2.form-title {
  margin: 30px 0 30px;
}
.close-event-form {
  position: absolute;right: 0;
}

/* tripleseat styling */
#tripleseat_embed_form_inline .tripleseat_field input.timeselect_input,
#tripleseat_embed_form_inline .tripleseat_field input.hasDatepicker {
  background-color: #f3f3f4;
  border: medium none;
    color: #818285;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: auto;
    margin-bottom: 20px;
    padding: 15px 15px 13px 25px;
    border-radius: 0;
}
#tripleseat_embed_form_inline .tripleseat_field .text, #tripleseat_embed_form_inline .tripleseat_field textarea {
  background: #f3f3f4 none repeat scroll 0 0;
    border: medium none;
    color: #818285;
    font-family: "Roboto Condensed",sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: auto;
    margin-bottom: 20px;
    padding: 15px 15px 13px;
    border-radius: 0;
}
/* add calendar prev next buttons on jquery UI */
.ui-icon {
    text-indent: 0 !important;
}






/* footer styling update */

.textwidget #copy,
.textwidget #webdev,
.textwidget #follow{
  width:40%;
  float:left;
  text-align: left;
}

.textwidget #follow{
  width:20%;
  text-align: right;
}

.mkdf-icon-shortcode{
  margin-right:8px;
  margin-left:8px;
}

@media only screen and (max-width: 1200px) {
  .mkdf-image-gallery .mkdf-image-gallery-grid.mkdf-gallery-columns-5 .mkdf-gallery-image{
    width:20%;
  }
  .mkdf-image-gallery .mkdf-image-gallery-grid.mkdf-gallery-columns-5 .mkdf-gallery-image:nth-child(4n+1){
    clear:none;
  }
}

@media (min-width: 1025px) and (max-width: 1201px) {
  .mkdf-main-menu>ul>li>a, .mkdf-light-header .mkdf-page-header>div:not(.mkdf-sticky-header) .mkdf-main-menu>ul>li>a, .mkdf-light-header.mkdf-header-style-on-scroll .mkdf-page-header .mkdf-main-menu>ul>li>a {
    font-size: 10px;
  }

  .mkdf-main-menu>ul>li:first-child>a>span.item_outer>span.item_inner {
    padding-left: 0;
  }

  .mkdf-main-menu>ul>li>a span.item_inner {
    padding: 0 8px;
  }
}

@media only screen and (max-width: 1024px) {
  .mkdf-image-gallery .mkdf-image-gallery-grid.mkdf-gallery-columns-5 .mkdf-gallery-image{
    width:20%;
  }
  .mkdf-image-gallery .mkdf-image-gallery-grid.mkdf-gallery-columns-5 .mkdf-gallery-image:nth-child(3n+1){
    clear:none;
  }
  .mkdf-four-columns .mkdf-column{
    width:50%;
    min-height: 16rem;
  }
}

@media (min-width: 0px) and (max-width: 1000px) {
  .form-column-half {
    float: none;
    margin-right: 0;
    width: 100%;
  }

  .hero h1,.sub-hero h1{
    font-size:4rem;
  }



}

@media only screen and (max-width: 768px) {

  .textwidget #copy,
  .textwidget #webdev,
  .textwidget #follow{
    width:100%;
    padding-left:0;
    padding-right:0;
    float:left;
    text-align: center;
  }

  .wpb_text_column a.top_contact,.wpb_text_column span.top_contact{
    width:100%;
    display:block;
  }

  .wpb_single_image{
	  text-align:center !important;
  }
	
  .mkdf-four-columns .mkdf-column{
    min-height: auto;
  }

  footer .mkdf-footer-top:not(.mkdf-footer-top-full) .mkdf-container-inner{
    padding-bottom:40px;
    border-bottom:1px dashed #D1D3D4;
  }

  footer .mkdf-footer-top-holder, footer .mkdf-footer-bottom-holder{
    padding-top:10px;
    padding-bottom:30px;
  }

  .mkdf-four-columns>.mkdf-four-columns-inner>.mkdf-column{
    width:55%;
  }

  div#comejoinus{
    padding-top:2rem !important;
  }



/*  
*  makes the first image in the 5-image block full-width
*
  .mkdf-image-gallery .mkdf-image-gallery-grid.mkdf-gallery-columns-5 .mkdf-gallery-image{
    width:100%;
  }

  .mkdf-image-gallery .mkdf-image-gallery-grid.mkdf-gallery-columns-5 .mkdf-gallery-image:nth-child(2n),
  .mkdf-image-gallery .mkdf-image-gallery-grid.mkdf-gallery-columns-5 .mkdf-gallery-image:nth-child(3n),
  .mkdf-image-gallery .mkdf-image-gallery-grid.mkdf-gallery-columns-5 .mkdf-gallery-image:nth-child(5n)
  {
    display:none;
  }

  .mkdf-four-columns .mkdf-column{
    width:100%;
    min-height: auto;
  }
*/


  .mkdf-image-gallery .mkdf-image-gallery-grid.mkdf-gallery-columns-5 .mkdf-gallery-image:nth-child(2n+1){
    clear:none;
  }

  .hero h1,.sub-hero h1{
    font-size:3rem;
  }

  #oj-room-full-cascade .wpb_text_column{
    margin:20px 0 !important;    
  }

.vc_custom_1530604282270{
  margin-bottom:2.5rem !important;
  
}

/*  .mkdf-image-gallery .mkdf-image-gallery-grid.mkdf-gallery-columns-5 .mkdf-gallery-image{
    width:20%;
  }
*/
}


@media only screen and (max-width: 480px){

  .mkdf-image-gallery .mkdf-image-gallery-grid.mkdf-gallery-columns-3 .mkdf-gallery-image{
    width:50%;    
  }

  .hero h1,.sub-hero h1{
    font-size:2rem;
  }

  .mkdf-four-columns>.mkdf-four-columns-inner>.mkdf-column{
    width:95%;
  }

}

/*  Begin SEO CSS changes */



/*  End SEO CSS changes */


/*  Begin Soliloquy CSS */

.soliloquy-outer-container {
	margin-top: -75px;
}

.soliloquy-container .soliloquy-caption {
    position: absolute !important;
    display: block !important;
	margin-top: -50px;
    width: 100% !important;
    height: 100% !important;
    z-index: 100 !important;
}
 
.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
    display: table !important;
        width: 100% !important;
        height: 100% !important;
    text-align: center !important;
 	padding: 20px 0 35px !important;
        background-color: transparent !important;
}
 
.soliloquy-container .soliloquy-caption-inside .soliloquy-caption-wrap {
        display: table-cell !important;
        vertical-align: middle !important;
}
 
.soliloquy-container .soliloquy-caption h2 {
    color: #fff !important;
    font-size: 97px !important;
	font-family: 'TradeGothicLTPro-BdCn20' !important;
	line-height: 102px;
    font-weight: 400;
    margin: 200px 0 100px !important;

}

.soliloquy-container .soliloquy-caption h3 {
    color: #fff !important;
    font-size: 97px !important;
	font-family: 'TradeGothicLTPro-BdCn20' !important;
	line-height: 100px;
    font-weight: 400;
    margin: 10px 0 25px !important;

}
 
.soliloquy-container .soliloquy-caption a.soliloquy-button {
        color: #fff !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    letter-spacing: 2px !important;
    background-color: #ff3700 !important;
    border: 3px solid #fff !important;
    padding: 15px 20px !important;
    font-size: 14px !important;
}

.soliloquy-container .soliloquy-caption a.location-links {
	color: #fff !important;
	font-family: 'TradeGothicLTStd-Extended' !important;
	font-size: 35px;
    line-height: 75px;
    font-weight: 400;
	
}

.soliloquy-container .soliloquy-caption a.location-links:hover {
	color: #fff !important;
	font-family: 'TradeGothicLTStd-Extended' !important;
    font-weight: 600;

}

.soliloquy-container .soliloquy-caption p {
	color: #fff !important;
	font-family: 'TradeGothicLTStd-Extended' !important;
	font-size: 35px;
    line-height: 75px;
    font-weight: 400;
}

.soliloquy-container .soliloquy-caption .edit_hover_class img {
	visibility:hidden !important;
	position: absolute;
    margin-left: -50px;
    margin-top: 20px;
}

.soliloquy-container .soliloquy-caption .edit_hover_class:hover img {
	visibility:visible !important;
	position: absolute;
    margin-left: -60px;
    margin-top: 20px;
	
}


@media (min-width: 1024px) and (max-width: 1366px) {
 
	.soliloquy-container .soliloquy-caption h3 {
	line-height: 80px;
    margin: 5px 0 35px !important;
	}
	
	.soliloquy-container .soliloquy-caption p {
    font-size: 2.5rem !important;
	line-height: 11px;
    margin: 0 0 5px !important;
}
 
}

@media (min-width: 768px) and (max-width: 1024px) {
		.soliloquy-outer-container {
	margin-top: 0px;
}
 
    .soliloquy-container .soliloquy-caption {
        bottom: 13px !important;
    }
	
	.soliloquy-container .soliloquy-caption h2 {
    font-size: 5rem !important;
	line-height: 50px;
    margin: 150px 0 75px !important;
	}

	.soliloquy-container .soliloquy-caption h3 {
    font-size: 4.5rem !important;
	line-height: 60px;
    margin: 30px 0 0px !important;
	}
	
	.soliloquy-container .soliloquy-caption a.location-links {
    font-size: 2rem !important;
	line-height: 75px;
    margin: 0 0 100px !important;
}

	.soliloquy-container .soliloquy-caption p {
    font-size: 2rem !important;
	line-height: 75px;
    margin: 0 0 5px !important;
}
 
}

@media (min-width: 375px) and (max-width: 812px) {
	.soliloquy-outer-container {
	margin-top: 0px;
}
 
	.soliloquy-container .soliloquy-caption h2 {
    font-size: 3.5rem !important;
	line-height: 50px;
    margin: 25px 0 50px !important;
	}

	.soliloquy-container .soliloquy-caption h3 {
    font-size: 3.5rem !important;
	line-height: 11px;
    margin: 25px 0 10px !important;
	}
	
	.soliloquy-container .soliloquy-caption a.location-links {
    font-size: 1.25rem !important;
	line-height: 50px;
    margin: 0 0 50px !important;
}

	.soliloquy-container .soliloquy-caption p {
    font-size: 1.25rem !important;
	line-height: 11px;
    margin: 0 0 50px !important;
}
 
}

@media (min-width: 601px) and (max-width: 767px) {
 
	.soliloquy-container .soliloquy-caption h2 {
    font-size: 3.5rem !important;
	line-height: 11px;
    margin: 25px 0 50px !important;
	}

	.soliloquy-container .soliloquy-caption h3 {
    font-size: 3.5rem !important;
	line-height: 11px;
    margin: 25px 0 5px !important;
	}
	
	.soliloquy-container .soliloquy-caption a.location-links {
    font-size: 1.25rem !important;
	line-height: 50px;
    margin: 0 0 50px !important;
}

	.soliloquy-container .soliloquy-caption p {
    font-size: 1.25rem !important;
	line-height: 11px;
    margin: 0 0 50px !important;
}
 
}
 
@media (max-width: 600px) {
 
        /** Hide the caption and control nav for small devices since they can swipe slides 
    .soliloquy-container .soliloquy-control-nav,
        .soliloquy-container .soliloquy-caption {
        display: none !important;
    } */
	
	.soliloquy-container .soliloquy-caption h2 {
    font-size: 3rem !important;
	line-height: 50px;
    margin: 0 0 5px !important;
	}

	.soliloquy-container .soliloquy-caption h3 {
    font-size: 3rem !important;
	line-height: 11px;
    margin: 0 0 5px !important;
	}
	
	.soliloquy-container .soliloquy-caption a.location-links {
    font-size: .75rem !important;
	line-height: 20px;
    margin: 0 0 5px !important;
}

	.soliloquy-container .soliloquy-caption p {
    font-size: .75rem !important;
	line-height: 11px;
    margin: 0 0 5px !important;
}
	
}

@media (max-width: 823px) {
	
.soliloquy-container .soliloquy-caption .edit_hover_class:hover img {
	max-width: 37px;
	margin-left: -45px;
	margin-top: 15px;
}
 
.soliloquy-container .soliloquy-caption h3 {
    font-size: 3.5rem !important;
	line-height: 50px;
    margin: 0 0 15px !important;
	}
	
.soliloquy-container .soliloquy-caption p {
    font-size: 1.5rem !important;
	line-height: 11px;
    margin: 0 0 5px !important;
}
	
}

@media (max-width: 667px) {
 
	.soliloquy-container .soliloquy-caption h3 {
    font-size: 3rem !important;
	line-height: 40px;
    margin: 0 0 10px !important;
	}

	.soliloquy-container .soliloquy-caption p {
    font-size: 1.25rem !important;
	line-height: 11px;
    margin: 0 0 5px !important;
}
 
}

@media (max-width: 568px) {
	
	.soliloquy-container .soliloquy-caption h3 {
    font-size: 3rem !important;
	line-height: 40px;
    margin: 0 0 10px !important;
	}
 
	.soliloquy-container .soliloquy-caption p {
    font-size: 1rem !important;
	line-height: 11px;
    margin: 0 0 5px !important;
}
	.soliloquy-container .soliloquy-caption .edit_hover_class:hover img {
	margin-top: 5px;
}
}

@media (max-width: 480px) {
 
        /** Hide the caption and control nav for small devices since they can swipe slides 
    .soliloquy-container .soliloquy-control-nav,
        .soliloquy-container .soliloquy-caption {
        display: none !important;
    } */
	
	.soliloquy-outer-container {
	margin-top: 0px;
}
	.soliloquy-container .soliloquy-caption h2 {
    font-size: 1.75rem !important;
	line-height: 5px;
    margin: 50px 0 20px !important;
	}

	.soliloquy-container .soliloquy-caption h3 {
    font-size: 1.75rem !important;
	line-height: 25px;
    margin: 0 0 10px !important;
	}
	
	.soliloquy-container .soliloquy-caption a.location-links {
    font-size: .75rem !important;
	line-height: 20px;
    margin: 0 0 0px !important;
}

	.soliloquy-container .soliloquy-caption p {
    font-size: .75rem !important;
	line-height: 0px;
    margin: 0 0 0px !important;
}
	
}

/*  End Soliloquy Slider CSS */


/* Opentable CSS */

.westlake-opentable-col .wpb_text_column {
  margin:0px 0px 40px 0px !important;
}

.northbeach-opentable-col .wpb_text_column {
  margin:35px 0px 40px 0px !important;
}